2018-12-11 06:17 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002202Leander[WHDLoad Installs Games] slavepublic2018-04-24 23:45
ReporterHexaae 
Assigned ToJOTDProject InfoLeander (Psygnosis)
http://www.whdload.de/games/Leander.html
 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionreopened 
Summary0002202: Option to skip "Press fire now to skip intro music" in Leander
DescriptionCan you please remove the useless (since HD installed loads very fast!) "Press fire now to skip intro music"?
Additional InformationMy idea was to skip that annoying request and start directly the intro with the music. That option was there in the original game because loading was disk-based and slow so you could skip the music loading... Sensless for a WHD installer IMHO.

Could also be quite useful another CUSTOM2=1 option to skip the intro part alltogether...
TagsNo tags attached.
MachineA1200
CPU68060
CPUSpeed66
ChipSetAGA
GFXCardPicasso
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftOther
WHDLoad16.9
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0004964

Hexaae (reporter)

News?

note ~0005133

JOTD (developer)

Good idea!

note ~0005141

Hexaae (reporter)

No CUSTOM2=1 option to skip the intro part altogether and start directly from "Travellers Tales presents"? :(

note ~0005162

Hexaae (reporter)

Sometimes I hear corrupt sounds when skipping the Dragon final splash screen, right before "Travellers Tales presents"

note ~0005876

Hexaae (reporter)

Confirmed trashed audio after Intro.
Would be also great a CUSTOM2=1 option to skip intro completely (like Beast installer)

note ~0006020

JOTD (developer)

fixed in new version to be published. CUSTOM3 skips the intro.

note ~0006021

Hexaae (reporter)

JOTD, one more thing: would be possible to start with Psygnosys logo directly? To skip completely the useless "Press fire now to skip intro music..." + fade-out.
+Notes

-Issue History
Date Modified Username Field Change
2009-12-18 16:19 Hexaae New Issue
2009-12-18 16:19 Hexaae Machine => A1200
2009-12-18 16:19 Hexaae CPU => 68060
2009-12-18 16:19 Hexaae CPUSpeed => 66
2009-12-18 16:19 Hexaae ChipSet => AGA
2009-12-18 16:19 Hexaae GFXCard => Picasso
2009-12-18 16:19 Hexaae ChipMem => 2 MB
2009-12-18 16:19 Hexaae FastMem => 128 MB
2009-12-18 16:19 Hexaae Workbench => OS 3.9
2009-12-18 16:19 Hexaae KickROM => 40 - Kick 3.1
2009-12-18 16:19 Hexaae KickSoft => Other
2009-12-18 16:19 Hexaae WHDLoad => 16.9
2011-12-06 22:32 StingRay Assigned To => JOTD
2011-12-06 22:32 StingRay Status new => assigned
2016-06-15 16:45 Hexaae Note Added: 0004964
2016-07-29 23:36 JOTD Note Added: 0005133
2016-07-29 23:36 JOTD Status assigned => confirmed
2016-07-31 23:32 JOTD Status confirmed => closed
2016-07-31 23:32 JOTD Resolution open => fixed
2016-08-02 01:37 Hexaae Note Added: 0005141
2016-08-02 01:37 Hexaae Status closed => feedback
2016-08-02 01:37 Hexaae Resolution fixed => reopened
2016-08-06 18:11 Hexaae Note Added: 0005162
2016-08-06 18:11 Hexaae Status feedback => assigned
2017-11-20 12:23 Hexaae Note Added: 0005876
2018-02-04 22:08 JOTD Status assigned => closed
2018-02-04 22:08 JOTD Note Added: 0006020
2018-02-05 13:54 Hexaae Status closed => feedback
2018-02-05 13:54 Hexaae Note Added: 0006021
2018-04-24 23:45 JOTD Status feedback => closed
+Issue History